local LSM = LibStub("LibSharedMedia-3.0")

-- START of the section that you should be updating
--
--    NB: any line beginning with "--" is ignored - so the lines
--    below are just comments!
--

	--background:
	LSM:Register("background", "Hal BG", [[Interface\Addons\SharedMedia_MyMedia\Background\HalBackground.tga]])
	LSM:Register("background", "Hal BGa", [[Interface\Addons\SharedMedia_MyMedia\Background\HalBackgroundA.tga]])
	LSM:Register("background", "Rainbow", [[Interface\Addons\SharedMedia_MyMedia\Background\Rainbow.tga]])
	LSM:Register("background", "Stone", [[Interface\Addons\SharedMedia_MyMedia\Background\Stone.tga]])
	LSM:Register("background", "Stonetop", [[Interface\Addons\SharedMedia_MyMedia\Background\Stonetop.tga]])


	--border:
	LSM:Register("border", "Caith Border", [[Interface\Addons\SharedMedia_MyMedia\Border\Caith.tga]])
	LSM:Register("border", "Hal Border", [[Interface\Addons\SharedMedia_MyMedia\Border\HalBorder.tga]])
	LSM:Register("border", "Tapborder1", [[Interface\Addons\SharedMedia_MyMedia\Border\Tapborder1.tga]])
	LSM:Register("border", "Tapborder2", [[Interface\Addons\SharedMedia_MyMedia\Border\Tapborder2.tga]])
	LSM:Register("border", "UISquare", [[Interface\Addons\SharedMedia_MyMedia\Border\UISquare.tga]])
	LSM:Register("border", "Frameborder", [[Interface\Addons\SharedMedia_MyMedia\Border\Frameborder.tga]])
	LSM:Register("border", "Ish Border", [[Interface\Addons\SharedMedia_MyMedia\Border\IshBorder.tga]])


	--font:
	LSM:Register("font", "AvantGarde2", [[Interface\Addons\SharedMedia_MyMedia\Font\AvantGarde2.ttf]])
	LSM:Register("font", "Mdgothic", [[Interface\Addons\SharedMedia_MyMedia\Font\Mdgothic.ttf]])
	LSM:Register("font", "Newcastle", [[Interface\Addons\SharedMedia_MyMedia\Font\Newcastledemi.ttf]])
	LSM:Register("font", "Reznor", [[Interface\Addons\SharedMedia_MyMedia\Font\Reznor.ttf]])
	LSM:Register("font", "Visitor1", [[Interface\Addons\SharedMedia_MyMedia\Font\visitor1.ttf]])
	LSM:Register("font", "Tempesta", [[Interface\Addons\SharedMedia_MyMedia\Font\tempesta.ttf]])
	LSM:Register("font", "Minitower", [[Interface\Addons\SharedMedia_MyMedia\Font\fff_minitower.ttf]])	
	LSM:Register("font", "Regency", [[Interface\Addons\SharedMedia_MyMedia\Font\fff_regency.ttf]])
	LSM:Register("font", "PaddingtonSC", [[Interface\Addons\SharedMedia_MyMedia\Font\PaddingtonSC.ttf]])		
	LSM:Register("font", "OldRep", [[Interface\Addons\SharedMedia_MyMedia\Font\SFOldRep.ttf]])
	LSM:Register("font", "OldRepBold", [[Interface\Addons\SharedMedia_MyMedia\Font\SFOldRepBold.ttf]])
	LSM:Register("font", "OldRepSC", [[Interface\Addons\SharedMedia_MyMedia\Font\SFOldRepSC.ttf]])
	LSM:Register("font", "OldRepSCBold", [[Interface\Addons\SharedMedia_MyMedia\Font\SFOldRepSCBold.ttf]])		
	LSM:Register("font", "Paralucent", [[Interface\Addons\SharedMedia_MyMedia\Font\ParalucentLight.ttf]])		
	LSM:Register("font", "ParalucentBold", [[Interface\Addons\SharedMedia_MyMedia\Font\paralucentbold.ttf]])
	LSM:Register("font", "VeraSe", [[Interface\Addons\SharedMedia_MyMedia\Font\VeraSe.ttf]])
	LSM:Register("font", "VeraSeBd", [[Interface\Addons\SharedMedia_MyMedia\Font\VeraSeBd.ttf]])
	LSM:Register("font", "PerfectPixel", [[Interface\Addons\SharedMedia_MyMedia\Font\PerfectPixel.ttf]])		
	LSM:Register("font", "FashionV", [[Interface\Addons\SharedMedia_MyMedia\Font\FashionV.ttf]])		
	

        --sound:
	
	--statusbar:
	LSM:Register("statusbar", "Duke A", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeA.tga]])
        LSM:Register("statusbar", "Duke B", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeB.tga]])
        LSM:Register("statusbar", "Duke C", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeC.tga]])
        LSM:Register("statusbar", "Duke D", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeD.tga]])
        LSM:Register("statusbar", "Duke E", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeE.tga]])
        LSM:Register("statusbar", "Duke F", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeF.tga]])
	LSM:Register("statusbar", "Duke G", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeG.tga]])
        LSM:Register("statusbar", "Duke H", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeH.tga]])
        LSM:Register("statusbar", "Duke I", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeI.tga]])
        LSM:Register("statusbar", "Duke J", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeJ.tga]])
        LSM:Register("statusbar", "Duke K", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeK.tga]])
        LSM:Register("statusbar", "Duke L", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeL.tga]])
	LSM:Register("statusbar", "Duke M", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeM.tga]])
	LSM:Register("statusbar", "Duke N", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DukeN.tga]])
	LSM:Register("statusbar", "Hal A", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalA.tga]])
	LSM:Register("statusbar", "Hal B", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalB.tga]])
	LSM:Register("statusbar", "Hal C", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalC.tga]])
	LSM:Register("statusbar", "Hal D", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalD.tga]])
	LSM:Register("statusbar", "Hal E", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalE.tga]])
	LSM:Register("statusbar", "Hal F", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalF.tga]])
	LSM:Register("statusbar", "Hal G", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalG.tga]])
	LSM:Register("statusbar", "Hal H", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalH.tga]])
	LSM:Register("statusbar", "Hal I", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalI.tga]])
	LSM:Register("statusbar", "Hal J", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalJ.tga]])
	LSM:Register("statusbar", "Hal K", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalK.tga]])
	LSM:Register("statusbar", "Hal L", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalL.tga]])
	LSM:Register("statusbar", "Hal M", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalM.tga]])
	LSM:Register("statusbar", "Hal N", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalN.tga]])
	LSM:Register("statusbar", "Hal O", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalO.tga]])
	LSM:Register("statusbar", "Hal P", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalP.tga]])
	LSM:Register("statusbar", "Hal Q", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalQ.tga]])
	LSM:Register("statusbar", "Hal R", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalR.tga]])
	LSM:Register("statusbar", "Hal S", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalS.tga]])
	LSM:Register("statusbar", "Hal T", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalT.tga]])
	LSM:Register("statusbar", "Hal U", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalU.tga]])
	LSM:Register("statusbar", "Hal V", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalV.tga]])
	LSM:Register("statusbar", "Hal W", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalW.tga]])
	LSM:Register("statusbar", "Hal X", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\HalX.tga]])
	LSM:Register("statusbar", "Savant", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant.tga]])
	LSM:Register("statusbar", "Savant 1", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant1.tga]])
	LSM:Register("statusbar", "Savant 2", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant2.tga]])
	LSM:Register("statusbar", "Savant 3", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant3.tga]])
	LSM:Register("statusbar", "Savant 4", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant4.tga]])
	LSM:Register("statusbar", "Savant 5", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant5.tga]])
	LSM:Register("statusbar", "Savant 6", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant6.tga]])
	LSM:Register("statusbar", "Savant 7", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\savant7.tga]])
	LSM:Register("statusbar", "DSM Op1", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmOpaqueV1.tga]])
	LSM:Register("statusbar", "DSM Op2", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmOpaqueV2.tga]])
	LSM:Register("statusbar", "DSMV1", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV1.tga]])
	LSM:Register("statusbar", "DSMV1sharp", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV1sharp.tga]])
	LSM:Register("statusbar", "DSMV2", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV2.tga]])
	LSM:Register("statusbar", "DSMV3", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV3.tga]])
	LSM:Register("statusbar", "DSMV4", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV4.tga]])
	LSM:Register("statusbar", "DSMV5", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV5.tga]])
	LSM:Register("statusbar", "DSMV5b", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV5b.tga]])
	LSM:Register("statusbar", "DSMV6", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV6.tga]])
	LSM:Register("statusbar", "DSMV7", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV7.tga]])
	LSM:Register("statusbar", "DSMV8", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV8.tga]])
	LSM:Register("statusbar", "DSMV9", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV9.tga]])
	LSM:Register("statusbar", "DSMV9b", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\DsmV9b.tga]])
	LSM:Register("statusbar", "Lumi1",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi1.tga]])
	LSM:Register("statusbar", "Lumi2",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi2.tga]])
	LSM:Register("statusbar", "Lumi3",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi3.tga]])
	LSM:Register("statusbar", "Lumi4",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi4.tga]])
	LSM:Register("statusbar", "Lumi5",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi5.tga]])
	LSM:Register("statusbar", "Lumi6",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi6.tga]])
	LSM:Register("statusbar", "Lumi7",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi7.tga]])
	LSM:Register("statusbar", "Lumi8",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi8.tga]])
	LSM:Register("statusbar", "Lumi9",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\lumi9.tga]])
	LSM:Register("statusbar", "Glam",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour.tga]])
	LSM:Register("statusbar", "Glam2",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour2.tga]])
	LSM:Register("statusbar", "Glam3",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour3.tga]])
	LSM:Register("statusbar", "Glam4",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour4.tga]])
	LSM:Register("statusbar", "Glam5",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour5.tga]])
	LSM:Register("statusbar", "Glam6",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour6.tga]])
	LSM:Register("statusbar", "Glam7",[[Interface\Addons\SharedMedia_MyMedia\StatusBar\Glamour7.tga]])
	LSM:Register("statusbar", "Cab1", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\cabaret1.tga]])
	LSM:Register("statusbar", "Cab2", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\cabaret2.tga]])
	LSM:Register("statusbar", "Cab3", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\cabaret3.tga]])
	LSM:Register("statusbar", "Cab4", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\cabaret4.tga]])
	LSM:Register("statusbar", "Cab5", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\cabaret5.tga]])
	LSM:Register("statusbar", "dX", [[Interface\Addons\SharedMedia_MyMedia\StatusBar\dX.tga]])

